.layout-slideshow2 .sprocket-features-content {position: absolute;bottom: 0;width: 80%;text-align:center;background: rgba(0,0,0,0);padding: 0;left: auto;margin: 0 10%;min-height: 70px;}
table {
    border: none;
}
th {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    padding: 0.5rem;
}
td {
    border: none;
    padding: 0.5rem;
}
h1,h2,h3 {
	color: #c43c21;
}
.g-animatedblock-title {
  color: #fff;
  font-family: "montserrat","Helvetica","Tahoma","Geneva","Arial",sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.9;
  margin: 0 0 1rem;
  padding: 0 1rem;
  text-transform: uppercase;
}

.gg-pix-inset {
	width: 33%;
	min-width: 300px;
	margin-bottom: 20px;
	margin-left: 20px;
	float: right;
	height: auto;
}
.gg-pix {
	clear: both;	
}
.gg-logo {
  padding-left: 0.938rem;
}
.g-content {
	margin-top: 0px;
	padding-top: 0px;
}
#g-footer {
	border-top-color: #c43c21;
	border-top-width: 8px;
	border-top-style: solid;
}
#g-navigation .g-main-nav {
  margin: 2em 0 0;
  margin: 2rem 0 0;

}
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {
  font-size: 1.1rem;
  font-weight: bold;
  white-space: normal;
  word-break: normal !important;
  word-wrap: break-word;
}
.ggtable tr, td, th {
  vertical-align: top;
}

.ggtable td {
  padding: 0.1rem;
}
.gg-map {
	margin-top: 0px;
}
.gg-logos {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}